/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

@font-face 
{
	font-family: 'Archivo';
	src: url(Fonts/Archivo-Regular.ttf);
}

@font-face 
{
	font-family: 'Archivo Black';
	src: url(Fonts/ArchivoBlack-Regular.ttf);
}

@font-face 
{
	font-family: 'Roboto Mono';
	src: url(Fonts/RobotoMono-VariableFont_wght.ttf);
}

@font-face 
{
	font-family: 'Archivo Narrow';
	src: url(Fonts/ArchivoNarrow-Regular.ttf);
}

@font-face 
{
	font-family: 'Archivo Medium';
	src: url(Fonts/Archivo-Medium.ttf);
}

@font-face 
{
	font-family: 'Archivo Light';
	src: url(Fonts/Archivo-Light.ttf);
}

#content-topic
{
	max-width: 1440px;
	padding: 0px 1%;
}

#TopicUpdate
{
	font-size: .8em;
}

#myBtn
{
	color: transparent;
	display: none;
	position: fixed;
	right: 40px;
	outline: none;
	cursor: pointer;
	background-position: center;
	background-repeat: no-repeat;
	border: none;
	z-index: 999;
	background-color: #ffffff;
	bottom: 60px;
	border-radius: 50%;
	padding: 13px 10px;
	background-image: url('../Images/Icons/UpArrow.png');
}

body
{
	font-family: Archivo, sans-serif;
	color: #1D1B1E;
	line-height: 1.555;
	font-size: 16px;
	mc-hyphenate: never;
}

html.home-topic
{
	
}

html.home-topic .body-container	/*overrides padding on the home page*/
{
	padding: 0;
}

html.home-topic .sidenav-wrapper	/*hides the side nav menu on the home page*/
{
	display: none;
}

.height-container-sidenav	/*Overrides skin*/
{
	padding-bottom: 0;
	mc-hidden: hidden;
}

.body-container	/*Overrides padding set in the skin*/
{
	padding: 0;
	mc-hidden: hidden;
}

.center
{
	text-align: center;
}

.italics
{
	font-style: italic;
}

.left
{
	text-align: left;
}

.main-section
{
	mc-hidden: hidden;
}

.micro-content-container
{
	mc-hidden: hidden;
}

.micro-response
{
	mc-hidden: hidden;
}

.micro-response-title
{
	mc-hidden: hidden;
}

.noDisplay
{
	display: none;
}

.outer-row
{
	mc-hidden: hidden;
}

.right
{
	text-align: right;
}

.sidenav-wrapper
{
	mc-hidden: hidden;
}

._Skins_SearchResults
{
	mc-hidden: hidden;
}

._Skins_SearchResults.mc-component .micro-content-container > .micro-content > .micro-response
{
	max-height: 400px;
	mc-hidden: hidden;
}

a:link
{
	color: #7E5FDD;
}

a:visited
{
	color: #3D2562;
}

div.footer a:link div.footer a:visited
{
	color: #ffffff;
	text-decoration: none;
}

ul.menu._Skins_ContentMenu.mc-component li > a	/*hides the root menu item in the content menu*/
{
	display: none;
}

ul.menu._Skins_ContentMenu.mc-component ul > li > a	/*displays h2 heading level in the content menu*/
{
	display: block;
	color: #7E5FDD;
	text-decoration: underline;
}

a.footer
{
	color: #ffffff;
	text-decoration: none;
}

a.GlossaryPageLink
{
	color: #3D2562;
}

code
{
	word-wrap: break-word;
}

div.footer
{
	width: 100%;
	margin: 0px;
	color: #ffffff;
	background-color: #3D2562;
	padding: 20px 5%;
	height: 80px;
	position: absolute;
	bottom: 0px;
}

div.GlossaryPageDefinition
{
	line-height: 1.333;
	padding-left: 20px;
	font-size: 1em;
}

div.GlossaryPageHeading
{
	color: #3D2562;
	border-bottom-color: #ff5a00;
}

div.GlossaryPageTerm
{
	font-weight: bold;
	font-size: 1.111em;
	line-height: 1.222;
}

div.home-tile-wrapper
{
	padding-bottom: 40px;
	padding-top: 100px;
}

div.home-layout
{
	background-color: transparent;
	padding-top: 40px;
	padding-bottom: 500px;
	margin: 0px 1% 0px 19%;
	padding-right: 4%;
}

div.home-layout h1
{
	color: #7A767A;
	height: 1.05em;
	font-size: 3em;
}

div.home-title
{
	margin: 25px 15%;
	mc-hidden: hidden;
}

div.note
{
	background-color: #FFDBD0;
	background-position: 25px 15px;
	background-repeat: no-repeat;
	border: solid 4px;
	border-radius: 17px;
	color: #390B00;
	padding: 20px 15px 15px 80px;
	width: 60%;
	background-image: url('../Images/Icons/HandIcon.png');
}

div.note p
{
	margin: 0;
}

div.note li
{
	word-wrap: break-word;
}

div.note code
{
	word-wrap: break-word;
}

li div.note
{
	width: 90%;
}

div.tip
{
	border-radius: 17px;
	padding: 15px 10px 15px 75px;
	background-color: #E8DEFF;
	background-image: url('../Images/Icons/light-bulb.png');
	background-repeat: no-repeat;
	background-position: 20px 8px;
	color: #20005F;
	width: 60%;
}

h1
{
	font-family: 'Archivo';
	font-size: 2.666em;
}

h1.TOC
{
	font-size: 1.5em;
	text-transform: uppercase;
}

h2
{
	font-family: 'Archivo';
	font-size: 1.555em;
	height: 1.888;
}

h3
{
	font-family: 'Archivo';
	font-size: 1.2em;
	margin: 8px 0px 4px;
}

img
{
	border: none;
	max-width: 100%;
	mc-thumbnail: popup;
	mc-thumbnail-max-height: auto;
	mc-thumbnail-max-width: 389px;
}

img.gif
{
	mc-thumbnail: none;
}

img.icon
{
	height: 16px;
	mc-thumbnail: none;
	width: auto;
}

img.li
{
	max-width: 100%;
	mc-thumbnail: popup;
	mc-thumbnail-max-height: auto;
	mc-thumbnail-max-width: 350px;
}

input.search-field:focus-visible
{
	outline: 0;
	box-shadow: 1px 2px #CBC4CF;
}

ol ol
{
	list-style: lower-alpha;
}

ol ol ol
{
	list-style: lower-roman;
}

ol ol ol ol
{
	list-style-type: upper-latin;
}

ul ul
{
	list-style-type: circle;
	padding-left: 14px;
}

ul ul ul
{
	list-style-type: square;
	padding-left: 18px;
}

ul.table	/*Bullet list for use in tables*/
{
	font-family: 'Archivo Narrow', 'Arial Narrow';
	padding-left: 20px;
}

li > p
{
	margin-bottom: 0px;
	margin-top: 0px;
}

li.GlossaryPageEntry
{
	margin-bottom: 14px;
}

MadCap|breadcrumbsProxy
{
	border-bottom: none;
	font-size: .9em;
	line-height: 1.29;
	margin-bottom: 10px;
	mc-breadcrumbs-prefix: ' ';
	padding-bottom: 10px;
	padding-left: 1%;
}

MadCap|codeSnippet
{
	border: solid 1px;
	border-color: #CBC4CF;
	border-radius: 5px;
	word-wrap: break-word;
	background-color: #F5F4F7;
}

MadCap|codeSnippetBody
{
	word-wrap: break-word;
	font-family: 'Roboto Mono', Courier, monospace;
	line-height: 1.333;
	padding: 1em 0em 1em 1em;
	background-color: #FFFFFF;
}

MadCap|codeSnippetCopyButton
{
	mc-label: 'Copy Code';
}

MadCap|codeSnippetCaption
{
	text-decoration: none;
	color: #3D2562;
}

a.MadCap|codeSnippetCopyButton:hover
{
	font-weight: bold;
	color: #7E5FDD;
	box-shadow: 0 12px 24px rgba(0,0,0,0.5);
	transition: all 0.3s;
}

MadCap|dropDown
{
	padding-bottom: 10px;
	mc-closed-image: url('../Images/Icons/expand.png');
	mc-open-image: url('../Images/Icons/collapse.png');
}

MadCap|dropDownHotspot
{
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
	color: #7E5FDD;
}

MadCap|dropDownBody ol
{
	list-style-type: decimal !important;
}

MadCap|expandingHead
{
	font-style: italic;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
	color: #006600;
}

MadCap|expandingBody
{
	color: #777777;
	font-style: italic;
}

MadCap|glossaryProxy
{
	border-top-style: none;
	color: inherit;
}

ul.MCGlossaryProxy_0
{
	list-style-type: none;
}

MadCap|glossaryTerm
{
	mc-closed-image: none;
	font-weight: normal;
	mc-open-image: none;
	color: #3D2562;
	mc-closed-image-alt-text: none;
	mc-open-image-alt-text: none;
}

MadCap|glossaryTerm.Hyperlink
{
	color: #7E5FDD;
}

MadCap|miniTocProxy
{
	border-top-color: #666666;
	color: inherit;
	border-top-style: none;
}

MadCap|popupBody
{
	background-color: #F5F4F7;
	font-size: .9em;
	padding: 15px 25px;
	border: solid 2px;
	border-color: #521c56;
	color: #280057;
}

MadCap|xref
{
	color: #7E5FDD;
	text-decoration: none;
}

p
{
	
}

p.Copyright
{
	font-size: .85em;
}

p.footer
{
	color: #ffffff;
	font-size: .9em;
	margin-bottom: 1em;
}

p.homeLink
{
	font-size: .875em;
	margin-right: 5px;
	text-align: right;
}

p.important
{
	background-repeat: no-repeat;
	background-position: 20px 15px;
	border-radius: 17px;
	padding: 15px 10px 20px 80px;
	width: 60%;
	border: solid 1px #410002;
	color: #e30000;
	background-color: #FFDAD6;
	background-image: url('../Images/Icons/WarningIcon.png');
}

p.MiniTOC1
{
	color: #7E5FDD;
	font-weight: normal;
}

p.MiniTOC2
{
	color: #7E5FDD;
	font-weight: normal;
}

p.Note
{
	background-color: #FFDBD0;
	border-radius: 17px;
	background-repeat: no-repeat;
	padding: 20px 10px 15px 80px;
	width: 60%;
	background-position: 25px 15px;
	background-image: url('../Images/Icons/HandIcon.png');
	color: #390B00;
}

p.Subtitle
{
	color: #7E5FDD;
	font-size: 1.25em;
	margin: 0px;
	letter-spacing: 1px;
}

p.table
{
	margin: 2px 0 4px;
	font-size: 1em;
	font-family: Archivo Narrow, Arial Narrow;
}

p.TableHeading
{
	color: #280057;
	text-transform: uppercase;
	margin: 0;
}

p.tableHeading2
{
	color: #280057;
	font-family: Archivo Narrow, Arial Narrow;
	margin: 0;
	text-transform: uppercase;
}

ul
{
	margin: 0px 0px 6px;
	font-size: 1em;
}

ol
{
	margin: 0px 0px 8px;
	font-size: 1em;
}

div.content	/*Responsive layout for home page.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.content::before
{
	content: ' ';
	display: table;
}

div.content::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.content > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.content > div:nth-child(1)
{
	margin-left: 0%;
	margin-right: 1%;
	width: 79%;
}

div.content > div:nth-child(2)
{
	margin-left: 0%;
	width: 20%;
}

div.image-on-right	/*This is a two-column responsive design for gifs*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.image-on-right::before
{
	content: ' ';
	display: table;
}

div.image-on-right::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.image-on-right > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 5px;
}

div.image-on-right > div:nth-child(1)
{
	width: 35%;
	margin-left: 0%;
}

div.image-on-right > div:nth-child(2)
{
	width: 65%;
	margin-left: 0%;
}

div.image-on-right > div > p.Note
{
	width: 80%;
}

div.image-on-right > div li > p.Note
{
	width: 90%;
}

div.row-two-column	/*Responsive layout with two columns to display images on the right*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.row-two-column::before
{
	content: ' ';
	display: table;
}

div.row-two-column::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.row-two-column > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 5px;
}

div.row-two-column > div:nth-child(1)
{
	margin-left: 0%;
	width: 60%;
}

div.row-two-column > div:nth-child(2)
{
	width: 40%;
	margin-left: 0%;
	padding-left: 5px;
}

div.row-two-column > div > p.Note
{
	width: 80%;
}

div.row-two-column > div li > p.Note
{
	width: 90%;
}

.mc-component
{
	mc-hidden: hidden;
}

ul.tabs	/*Tabs items for release note pages*/
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
	box-sizing: border-box;
	max-width: auto;
}

ul.tabs:after
{
	position: absolute;
	content: "";
	width: auto;
	bottom: 0;
	left: 0;
}

ul.tabs .tab-link
{
	border: solid 1px #CBC4CF;
	border-radius: 5px 5px 0 0;
	border-bottom: none;
	color: #7E5FDD;
	display: inline-block;
	font-size: 1.2em;
	padding: 5px 5px;
	cursor: pointer;
	margin-left: 1px;
	margin-right: 1px;
	position: relative;
	z-index: 0;
}

ul.tabs li
{
	margin: 0;
}

ul.tabs .current
{
	background: #F5F4F7;
	color: #3D2562;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	border: solid 1px #CBC4CF;
	border-bottom: solid 3px #3D2562;
	border-radius: 5px 5px 0 0;
	z-index: 1;
}

.tab-content
{
	overflow: hidden;
	background: #FFF;
	background-color: transparent;
	max-height: 0;
	max-width: 0;
}

.tab-content.current
{
	padding: 15px;
	display: block;
	position: relative;
	overflow: hidden;
	border: solid 1px #CBC4CF;
	border-radius: 0 5px 5px 5px;
	background-color: #F5F4F7;
	opacity: 1;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	margin-top: -2px;
	max-height: revert;
	max-width: revert;
}

.tab-content.current:not(.first-tab)
{
	border-top-left-radius: 5px;
}

/*  accordion css */

div.accordion-collection	/*Provides the background shadow of the entire container*/
{
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	width: 90%;
}

div.accordion	/*Provides the outline of the individual accordion*/
{
	box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}

div.accordion-title	/*Provides the  container that holds the title name and icon */
{
	cursor: pointer;
	padding: 18px;
	transition: 0.4s;
	display: flex;
	justify-content: space-between;
}

div.accordion-title > span	/*Provides the size of the title name*/
{
	color: #7E5FDD;
	font-weight: bold;
}

div.accordion-icon-plus	/*Provides the plus icon. Height and width must be set. It floats to the right because the container has justify-content: space-between set*/
{
	background-image: url('../Images/Plus.png');
	width: 20px;
	height: 20px;
	align-self: center;
}

div.accordion-icon-minus	/*Provides the minus icon*/
{
	background-image: url('../Images/Minus.png');
	width: 20px;
	height: 20px;
	align-self: center;
}

div.accordion-title:hover	/*Hover psuedo class*/
{
	background: #ECE9EF;
}

div.accordion-content	/*Tells anything contained within that it should have no height or width and that any overflow out of this container should be hidden.  Also has animation. */
{
	max-height: 0;
	overflow: hidden;
	transition: all 1s ease-out;
	transition: .5s;
}

div.opened-accordion	/*Overwrites the accordion-content height and width parameters because it is listed BELOW it.*/
{
	background-color: #FFF;
	max-height: revert;
	padding: 5px 16px;
	height: fit-content;
	overflow: hidden;
}

div.opened-accordion p
{
	/*Provides part of the animation upon opening*/
	padding: 5px 0px;
	margin-left: 10px;
	transition: padding .30s ease-in;
}

@media only screen and (max-width: 1279px)
{
	div.content > div:nth-child(1)
	{
		width: 100%;
	}

	div.content > div:nth-child(2)
	{
		width: 100%;
	}

	div.footer
	{
		padding: 0px 5% 20px;
	}

	div.home-layout
	{
		padding-top: 30px;
		margin: 0px 4%;
		padding-bottom: 60px;
	}

	div.home-tile-wrapper
	{
		padding-bottom: 40px;
		padding-top: 100px;
	}

	div.row-two-column > div:nth-child(1)
	{
		margin-left: 0%;
		width: 65%;
	}

	div.row-two-column > div:nth-child(2)
	{
		margin-left: 0%;
		width: 35%;
	}

	p.Note
	{
		width: 80%;
	}

	div.home-layout h1
	{
		font-size: 2.9em;
	}

	div.note
	{
		width: 75% !important;
	}

	div.row-two-column > div
	{
		padding-left: 0px;
	}

	p.table
	{
		font-size: .95em;
	}

	#myBtn
	{
		right: 15px;
	}

	div.image-on-right > div:nth-child(1)
	{
		width: 33.33333%;
		margin-left: 0%;
	}

	div.image-on-right > div:nth-child(2)
	{
		width: 33.33333%;
		margin-left: 0%;
	}

	div.image-on-right > div:nth-child(3)
	{
		width: 33.33333%;
		margin-left: 0%;
	}
}

@media only screen and (max-width: 767px)
{
	#content-topic
	{
		width: 100%;
	}

	#myBtn
	{
		right: 20px;
	}

	img
	{
		max-width: 98%;
	}

	div.home-tile-wrapper
	{
		padding-bottom: 100px;
		padding-top: 200px;
	}

	div.row-two-column > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.row-two-column > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.home-layout
	{
		padding-top: 20px;
		margin: 0px 4%;
		padding-bottom: 60px;
	}

	div.home-layout h1
	{
		font-size: 2em;
	}

	div.image-on-right > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.image-on-right > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.note
	{
		width: 95% !important;
	}

	h1
	{
		font-size: 2.6em;
		line-height: 1.4;
	}

	ol
	{
		padding-left: 26px;
	}

	p.Note
	{
		width: 100%;
	}

	p.table
	{
		font-size: .95em;
	}
}

@media print
{
	body
	{
		font-size: 12pt;
		line-height: 1.3;
		margin-bottom: 6pt;
	}

	div.GlossaryPageDefinition
	{
		line-height: 1.2;
		font-size: 11pt;
	}

	div.GlossaryPageEntry
	{
		margin-bottom: 6pt;
	}

	div.GlossaryPageTerm
	{
		font-size: 14pt;
		color: #0076e7;
	}

	div.GlossaryPageHeading
	{
		margin-bottom: 6pt;
		margin-top: 18pt;
		border-bottom-color: #591559;
		color: #ff5a00;
	}

	div.headerMenu
	{
		mc-conditions: 'Output.ScreenOnly';
	}

	h1
	{
		color: var(--PrimaryA);
		font-size: 20pt;
		font-weight: normal;
		margin: 12pt 0pt 0pt;
		text-transform: uppercase;
	}

	h1.TOC
	{
		margin: 12pt 0pt 0pt;
	}

	h2
	{
		font-size: 16pt;
		margin: 12pt 0pt;
	}

	h3
	{
		font-size: 14pt;
		margin: 6pt 0pt 3pt;
		mc-heading-level: 0;
	}

	h4
	{
		font-family: 'Archivo Light';
		font-size: 14pt;
		mc-heading-level: 0;
		letter-spacing: 1pt;
		margin: 3pt 0px 0px;
	}

	h5
	{
		font-size: 14pt;
	}

	h6
	{
		font-size: 12pt;
	}

	MadCap|glossaryTerm
	{
		color: #0076e7;
	}

	MadCap|glossaryProxy
	{
		color: ;
	}

	MadCap|tocProxy
	{
		border-top-color: #591559;
	}

	p.Copyright
	{
		font-size: 10pt;
	}

	p.footer
	{
		color: #707070;
		font-size: 9pt;
		margin-bottom: 0pt;
		padding-top: 2pt;
		border-top: solid 1px #591559;
	}

	p.header
	{
		font-size: 9pt;
		margin-bottom: 0pt;
		padding-bottom: 2pt;
		border-bottom: solid 1px #591559;
	}

	p.Note
	{
		padding-left: 60px;
		width: 100%;
	}

	p.Subtitle
	{
		font-size: 16pt;
	}

	p.table
	{
		font-family: 'Arial Narrow';
		font-size: 11pt;
		margin: 0pt 0pt 6pt;
		line-height: 13pt;
	}

	p.TableHeading
	{
		font-size: 12pt;
		margin: 0;
		text-transform: uppercase;
	}

	p.Title
	{
		font-family: 'Archive Medium';
		font-size: 48pt;
		letter-spacing: -0.5pt;
		margin: 20pt 0 0pt;
	}

	p.Title2
	{
		margin: 0pt;
	}

	p.TOC1
	{
		font-size: 10pt;
		font-weight: bold;
		margin-top: 6pt;
		margin-bottom: 6pt;
		text-transform: uppercase;
	}

	p.TOC2
	{
		font-size: 10pt;
		margin: 0pt 0 0pt 0.14in;
		text-transform: uppercase;
	}

	p.Version
	{
		font-size: 12pt;
	}

	ul
	{
		padding-left: 40px;
		page-break-inside: avoid;
	}

	div.image-on-right > div:nth-child(1)
	{
		width: 100%;
	}

	div.image-on-right > div:nth-child(2)
	{
		width: 100%;
	}

	div.row-two-column > div > p.Note
	{
		width: 100%;
	}

	div.row-two-column > div:nth-child(1)
	{
		width: 100%;
	}

	div.row-two-column > div:nth-child(2)
	{
		width: 100%;
	}
}

@media screen and (min-width: 2560px)
{
	body
	{
		font-size: 18px;
	}

	#content-topic
	{
		max-width: 2560px;
	}

	ul.menu._Skins_ContentMenu.mc-component a
	{
		font-size: 19px;
	}

	div.content > div:nth-child(1)
	{
		padding-right: 1%;
	}

	div.home-layout
	{
		max-width: 2560px;
	}
}

